{
  "equippedPlanes": {
    "5000076": {
      "serialNumber": 5000076,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000077": {
      "serialNumber": 5000077,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "15",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000078": {
      "serialNumber": 5000078,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "14",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000079": {
      "serialNumber": 5000079,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000072": {
      "serialNumber": 5000072,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000073": {
      "serialNumber": 5000073,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000074": {
      "serialNumber": 5000074,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "29",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000075": {
      "serialNumber": 5000075,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "30",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000068": {
      "serialNumber": 5000068,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000069": {
      "serialNumber": 5000069,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000070": {
      "serialNumber": 5000070,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "28",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000071": {
      "serialNumber": 5000071,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "25",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000067": {
      "serialNumber": 5000067,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "12",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000080": {
      "serialNumber": 5000080,
      "planeStatus": 1,
      "squadronId": 301009,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "breguet14",
      "substituteType": "",
      "archType": "breguet14",
      "displayName": "Breguet 14.B2",
      "script": "LuaScripts\\WorldObjects\\Planes\\breguet14.txt",
      "model": "graphics\\planes\\breguet14\\breguet14.mgm",
      "desc": "",
      "cruisingSpeed": 110,
      "climbOutRate": 100,
      "goodness": 60,
      "range": 800,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "FRANCE"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}